/*
Theme Name: Mediamind
Template: Divi
Description: Divi Child Theme
Author: Mediamind
*/

/* Divi Modifiers Naming
.section-
.row-
.column-
.module-
*/

/*
VARIABLES
*/

:root {
	/* --color-primary: #;
	--color-secondary: #; */
}


/*
MEDIA QUERIES
*/ 

/* Tablet & below */
@media (max-width: 980px) {

}

/* Only tablet */
@media (min-width: 768px) and (max-width: 980px) {

}

/* Smartphone */ 
@media (max-width: 767px) {

}
